This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 905728 - vdsm uses openssl tool and should require it in spec file
vdsm uses openssl tool and should require it in spec file
Status: CLOSED ERRATA
Product: oVirt
Classification: Community
Component: vdsm (Show other bugs)
3.2
All Linux
urgent Severity high
: ---
: ---
Assigned To: Douglas Schilling Landgraf
Haim
infra
:
Depends On:
Blocks: ovirt-3.2-release
  Show dependency treegraph
 
Reported: 2013-01-29 21:59 EST by Douglas Schilling Landgraf
Modified: 2014-01-12 19:55 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 08:05:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11527 None None None Never

  None (edit)
Description Douglas Schilling Landgraf 2013-01-29 21:59:48 EST
Description of problem:

VDSM uses openssl tool in deployUtil, vdsm.spec should require it.
Comment 1 Fedora Update System 2013-02-14 04:26:14 EST
vdsm-4.10.3-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2013-1775/vdsm-4.10.3-6.fc18
Comment 2 Fedora Update System 2013-02-14 13:29:57 EST
vdsm-4.10.3-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vdsm-4.10.3-7.fc18
Comment 3 Fedora Update System 2013-03-12 04:43:59 EDT
vdsm-4.10.3-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.